Subject: bug#32831: 25.3; maximized frame on CDE shrinks by 5px on right margin

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 02 Feb 2021 16:14:00 +0100

[email-masked] writes:

> Using the CDE windowing environment, I maximise the Emacs's frame.
>
> After 30 minutes use and keying M-x the right margin of the frame
> shrinks by 5px and exposes a little bit of the desktop background.
>
> This does not happen to the Firefox web browser also set in a maximised frame.
>
> In GNU Emacs 25.3.1 (x86_64--netbsd, GTK+ Version 3.22.30)
>  of 2018-07-05 built on amd64-nb8.netbsd.org

(I'm going through old bug reports that unfortunately got no response at
the time.)

Are you still seeing this problem in more recent Emacs versions?  The
handling of maximised frames has gotten some work over the last few
years, if I remember correctly.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no